/*****************************/
/*** Core html setup ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	margin: 0px 0px 0px 0px;
	height: 100%;
	font-size: 80%;
	background: #cccccc;
    margin-top: 11px;
    
}

a:link, a:visited {
	color: #dd3c12; text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #dd3c12;	text-decoration: underline;
	font-weight: normal;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
  text-align: left;
  color:#000000;
  line-height:15pt;
  margin-left: 10px;
  margin-right:6px;
}

div, p, table, td, th {
	font-family: Arial,Helvetica,sans-serif;
	/*line-height: 1.3em;
	font-size: 1em;*/
	color: #333;
}

/*****************************************/
/*** Template/Plantilla layout elements ***/
/*****************************************/
#page_bg {
	height: 100%; 
	padding: 10px 0;
	margin-bottom: 1px;
	background: #092748;
}

div.center {
  text-align: center;
}

div#wrapper {
		height: 100%;
		background: #f7f7f7 url(../images/mw_shadow_blue_l.png) 0 0 repeat-y;
		margin-left: auto;
		margin-right: auto;
		min-width: 750px;
		max-width: 1050px;
}

div#wrapper_r {
	background: url(../images/mw_shadow_blue_r.png) 100% 0 repeat-y;
}

div#header {
	background: url(../images/mw_header_blue_t.png) 0 0 repeat-x;
}

div#header_l {
	background: url(../images/mw_header_blue_t_l.png) 0 0 no-repeat;
	position: relative;
}

div#header_r {
	height: 90px;
	background: url(../images/mw_header_blue_t_r.png) 100% 0 no-repeat;
	padding-left: 370px;
	padding-right: 30px;
	padding-top: 25px;
	overflow: hidden;
	text-align: left;
}

div#logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 298px;
	height: 75px;
	margin-left: 30px;
	margin-top: 25px;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;
}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer {
	background: #f7f7f7 url(../images/mw_footer_blue_b.png) 0 100% repeat-x;
}

div#footer_l {
	background: url(../images/mw_footer_blue_b_l.png) 0 0 no-repeat;
}

div#footer_r {
	background: url(../images/mw_footer_blue_b_r.png) 100% 0 no-repeat;
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width: 160px;
	margin-top: -20px;
	margin-right: 10px;
	height: 40px;
	overflow: hidden;
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0 21px 0px 21px;
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 1px 8px;
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;
  
}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_seperator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a:hover {
  color: #00f;
}

#pillmenu a#active_menu {
  background: url(../images/mw_menu_active_bg.png) repeat-x;
  color: #fff;
}

#pillmenu a#active_menu:hover {
  color: #fff;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

#maincolumn {
	margin-left: 20%;
	float: none;
	padding-left: 15px;
	width: auto;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	margin-bottom: 0px;
	font-family:Arial,sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	/*vertical-align: bottom;*/
	color: #000000;
	text-transform: uppercase;
	text-align: left;
	width: 100%;
	line-height: 1.7em;


}

h2, .contentheading {
	margin-top: 0px;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	vertical-align: bottom;
	color: #dd3c12;
	text-align: left;
	width: 100%;
	line-height: 1.2em;


}

table.contentpaneopen h3 {
	/*margin-top: 25px;*/
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th {
  margin: 0;
  font-weight: normal;
  font-family: Arial,Helvetica,Arial,sans-serif;
  font-size: 1.1em;
  color: #dd3c12;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon:link, a.readon:visited {
	/background:url(../images/readon.gif) no-repeat;
	background-position: 3px 1px;
    padding          : 2px 4px 2px 20px;
    float            : left;
	font			 : bold .90em Arial, Helvetica, sans-serif;
	color			 : #8E8480;
    border           : 1px solid #E0E0E0;
    line-height      : 10px;
    text-decoration  : none;
}
a.readon:hover {
	color : #ff9900;
	text-decoration: none; 
}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	/*margin-left: 0px;*/
}



a.mainlevel:hover {

}

a.mainlevelsegundo_nivel:link, a.mainlevelsegundo_nivel:visited {

}



a.mainlevelsegundo_nivel:hover {

}



/* spacers */
span.article_seperator {
	height: 20px;
}

td.buttonheading {
	
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry1 td, tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry1, td.sectiontableentry2{
  padding: 3px;
}



/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	background: url(../images/mw_box_blue_br.png) 100% 100% no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 0px;
}

div.module_menu div {
	background: url(../images/mw_box_blue_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/mw_box_blue_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/mw_box_blue_tl.png) 0 0 no-repeat;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 0px 0;
	padding-left: 0px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

/* thumbnails */
div.mosimage {
  margin: 5px;
}

div.mosimage_caption {
  font-size: .90em;
  line-height: 2em;
  color: #666;

}
#css_buttons {
	MARGIN-TOP: 10px;
	FLOAT: right;
	WIDTH: auto;
	MARGIN-RIGHT: 0px;
	WHITE-SPACE: nowrap;
}
#css_buttons A {
	MARGIN-RIGHT: 0px
}

.button {
	background-color: #637D13;
	color: #FFFFFF;
	background: #637D13;
	font-weight: bold;
}
.button_vote {
	background-color: #CC0000;
	color: #FFFFFF;
	background: #CCOO00;
	font-weight: bold;
}
.message {
	margin-top: 10px; 
	padding: 7px; 
	width: 200px;
	border: 1px solid #ccc;
	background: #cc0000;
	color: #fff;	
	font-weight: bold;
	font-size: 12px;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  /* line-height: 0px; */
  text-indent: 0px;
  padding-top: 0px;
  background-image: url(../images/arrow1.gif) ;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}





/* Estilos de configuración del menú desplegable.*/

#dhtmlgoodies_menu ul li ul{
display:none; /* Necesario para visualizarse bien en opera */
}

#dhtmlgoodies_menu{
visibility:hidden; 
}
#dhtmlgoodies_menu ul{
margin:0px; /* Sin sangria */
padding:0px; /* Sin sangria */
}
#dhtmlgoodies_menu li{
} 
#dhtmlgoodies_menu a{
}

/* Estilos de la estética del menú. Aquí puedes modificarlos de acuerdo al estilo de tu web
Estilos que se aplican a todo el menú*/

#dhtmlgoodies_menu ul{

}
#dhtmlgoodies_menu ul.menuBlock1{ /* Barra de menú - elementos del menu principal*/

}
#dhtmlgoodies_menu ul.menuBlock2{ /* Barra de menú - elementos del menu principal*/
}
#dhtmlgoodies_menu a{

}

/* Estilos del menú principal. El que esta siempre visible */

#dhtmlgoodies_menu .currentDepth1{
}
#dhtmlgoodies_menu .currentDepth1over{

}
#dhtmlgoodies_menu .currentDepth1 a{

}
#dhtmlgoodies_menu .currentDepth1over a{ 

}

/* Estilos submenu nivel 1 */

#dhtmlgoodies_menu .currentDepth2{
background-color: #CCCCCC;
border: 1px solid RED;
}
#dhtmlgoodies_menu .currentDepth2over{
background-color: #CCCCCC;
border: 1px solid RED;
} 
#dhtmlgoodies_menu .currentDepth2over a{

} 



table.ContentMenu
{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

table.menu2
{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
position:absolute;
z-index: 1;  
visibility:hidden;
border: 1px solid #dd3c12;
/*  background:#cccccc;  */
background:#f3b1a1;  
}

td.menu2{
/* border-color:#dd3c12;  */
vertical-align: center;
text-align: left; 
/*margin-left: 10px;*/
background:#f3b1a1;
padding: 0px 0px 0px 0px;
/*margin: 0px 0px 0px 0px;*/
margin-right: 5px;
height: 20px;
/*width: 135px; */

}

img.square{
margin-left: 5px;
vertical-align: middle ;
background-repeat: no-repeat;
}


.menusuperior{
background:#f3b1a1;  
/*
border-color : #FFFFFF;
border-left-style: solid; 
border-left-width: 1px; 
border-right-style: solid; 
border-right-width: 1px; 
border-top-style: solid; 
border-top-width: 1px; 
border-color:#dd3c12;

*/
}
.menumedio{
	background:#f3b1a1;
/*
	border-left-style: solid; 
	border-left-width: 1px; 
	border-right-style: solid; 
	border-right-width: 1px;
	border-color:#dd3c12;

*/
	}
.menuinferior{
	background:#f3b1a1;
/*	border-left-style: solid; 
	border-left-width: 1px; 
	border-right-style: solid; 
	border-right-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-width: 1px;
	border-color:#dd3c12;

*/
	}


/*ENCAMINA*/

table.general{
   background: #ffffff;
  	
}

td.general1{
   background: #666666;
  	
}

a.cabecera:link, a.cabecera:visited, a.cabecera:hover {
	color: #959499; text-decoration: none;
	font-weight: 10pt;font-family: Arial; 
}

a.busqueda:link, a.busqueda:visited, a.busqueda:hover {
	color: #dd3c12; text-decoration: none;
	font-weight: 10pt;font-family: Arial; 
}


table.visita{
   background: #52422b;
}


table.actualidad{
   background: #cccccc;
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
  /*margin-bottom: 0px;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px; */
}

td.actualidad{
   background: #cccccc;
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;

}


/*
table.contentpaneopen2{
	margin-top: 25px;
	background:#FFFFFF;
}
*/
table.contentpaneopen2{
	color: #dd3c12;
	background:#FFFFFF;
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

table.contentpaneopen3{
	color: #dd3c12;
	background:#FFFFFF;
    
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

td.contentheading2 {
	width: 100%;
	height: 100%;
	font-family: Arial,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #dd3c12;
	background:#FFFFFF;
	text-align: left;
	  padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;

}

td.contentheading3 {
	
/*	width: 100%;
	font-family: Arial, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #dd3c12;
	background:#FFFFFF;
	text-align: left;*/
	 
}

td.createdate2 {
	height: 20px;
	font-size: 1em;
	color: #dd3c12;
	font-weight: normal;
	vertical-align: middle;
	padding-bottom: 0px;
	padding-top: 3px;

}

table.moduletable2{
 /* margin: 0;
  font-weight: bold;
  font-family: Tahoma,Helvetica,Arial,sans-serif;
  font-size: 1.1em;
  color: #135cae;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;*/
	   background: #cccccc;
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
}

span.article_seperator2 {
	display: block;
	height: 2px;
}

a.readon2:link, a.readon2:visited, a.readon2:hover{
	/* background:url(../images/readon.gif) no-repeat;   */
	color: #dd3c12;
	text-decoration  : none;
    float            : right;
	border           : 0px solid #dd3c12;
	line-height      : 0px;
	
}


a.VerTodos:link, a.VerTodos:visited, a.VerTodos:hover{
	/* background:url(../images/readon.gif) no-repeat;   */
	color: #000000;
	text-decoration  : none;
    float            : right;
	border           : 0px solid #dd3c12;
	line-height      : 0px;
	padding-right: 10px;
	
}


img.LeerMas{
 /*background:url(templates/spanish_red/images/btn_leer_mas.jpg) no-repeat;*/
 border : 0px;
 height: 15px;
 width: 15x;
}

span.LeerMas{
/*padding-bottom: 50px; */
 /*background:url(templates/spanish_red/images/btn_leer_mas.jpg) no-repeat; */
}

a.cabecera2:link, a.cabecera2:visited, a.cabecera2:hover {
	
	 color: #FFFFFF;
	border: 0px;
	text-decoration: none;
	font-weight: 10pt;
	
}

a.MenuItem:link, a.MenuItem:visited, a.MenuItem:hover {
	border  : 0px;
	color: #000000;
	text-decoration: none;
	font-weight: 10pt;
	
}

img{
	border: 0px;
	border-color: transparent;
	margin-left:0px;
	
}

table.contentpaneopen2 img {
	border: 0px;
	border-color: transparent;
	margin-left:-10px;
	margin-top:0px;
}

tr.marron {
  background: url(../images/banner_visita.jpg)  no-repeat;
  height: 	30px;
  vertical-align: bottom;
}
a.VerTodos2:link, a.VerTodos2:visited, a.VerTodos2:hover{
	/* background:url(../images/readon.gif) no-repeat;   */
	color: #FFFFFF;
	text-decoration  : none;
    float            : right;
	border           : 0px solid #dd3c12;
	line-height      : 0px;
	padding-right: 10px;
	
}

p.titulo_seccion{

color: #dd3c12;

}


a.mainleveldnd-comgs:link, a.mainleveldnd-comgs:visited{
	color: #dd3c12; 
	text-decoration: none;
	font-weight: normal;

}

a.mainleveldnd-comgs:hover{
	color: #dd3c12;	
	text-decoration: underline;
	font-weight: normal;

}


.destacado{
  font-size: 1.3em;
}
.menu-verde{
	margin-top: 15px;
	margin-bottom:15px;
}

a.mainlevel:link, a.mainlevel:visited {
	padding-left: 0px;
	margin-left: 0px;
	color: Black;
	text-decoration: none;
	line-height: 10pt;
	font-size: 8pt;

}

a.mainlevel:hover {
	background: #ced957;
	color: Black;
	font: normal;
	text-decoration: none;
	line-height: 10pt;
	font-size: 8pt;	
}

/*****************************/
/* nuevos estilos: al - 14/01/2013 ***/
/*****************************/

.flashPlayas object { width: 524px !important; height: 407px !important; }
